# Uses of Enum
org.apache.zookeeper.graph.FilterOp.ArgType

Packages that use FilterOp.ArgType
Package
Description
org.apache.zookeeper.graph
org.apache.zookeeper.graph.filterops

## Uses of FilterOp.ArgType in org.apache.zookeeper.graph

Subclasses with type arguments of type FilterOp.ArgType in org.apache.zookeeper.graph
Modifier and Type
Class
Description
`static enum`
`FilterOp.ArgType`
Methods in org.apache.zookeeper.graph that return FilterOp.ArgType
Modifier and Type
Method
Description
`static FilterOp.ArgType`
FilterOp.ArgType.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static FilterOp.ArgType[]`
FilterOp.ArgType.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.

## Uses of FilterOp.ArgType in org.apache.zookeeper.graph.filterops

Methods in org.apache.zookeeper.graph.filterops that return FilterOp.ArgType
Modifier and Type
Method
Description
`FilterOp.ArgType`
Arg.`getType()`
Constructors in org.apache.zookeeper.graph.filterops with parameters of type FilterOp.ArgType
Modifier
Constructor
Description
`protected`
`Arg(FilterOp.ArgType type)`